<?xml version="1.0" encoding="UTF_8"?>
<ISPNN>
    <Model name="MAIN_4K_NORMAL_MOTION_ISO1_DMNR_DESC" path="/odm/etc/camera/ISPNN/cnndm/MAIN_4K_NORMAL_MOTION_ISO3_DMNR_DESC.ispnn"></Model>
    <Model name="MAIN_4K_NORMAL_MOTION_ISO2_DMNR_DESC" path="/odm/etc/camera/ISPNN/cnndm/MAIN_4K_NORMAL_MOTION_ISO2_DMNR_DESC.ispnn"></Model>
    <Model name="MAIN_4K_NORMAL_MOTION_ISO3_DMNR_DESC" path="/odm/etc/camera/ISPNN/cnndm/MAIN_4K_NORMAL_MOTION_ISO3_DMNR_DESC.ispnn"></Model>
    <Model name="SMART_PALETTE_DEFAULT" path="/vendor/etc/camera/cnnmodel/smartisp/smartpalette/SMART_PALETTE_DEFAULT.ispnn"></Model>
    <Model name="MAIN_AIAF_DESC" path="/odm/etc/camera/aiaf/MAIN_AIAF_DESC.ispnn"></Model>
    <Model name="MAIN_AIAF2_DESC" path="/odm/etc/camera/aiaf/MAIN_AIAF2_DESC.ispnn"></Model>
    <Model name="SMART_ENHANCER_DEFAULT" path="/vendor/etc/camera/cnnmodel/smartisp/smartenhancer/SMART_ENHANCER_DEFAULT.ispnn"></Model>
    <Model name="SMART_ENHANCER_BRIGHT" path="/vendor/etc/camera/cnnmodel/smartisp/smartenhancer/SMART_ENHANCER_BRIGHT.ispnn"></Model>
</ISPNN>
